[v-cloak]{
    display: none !important;
}
[v-cloak]::before { content: "loading…" }
.se-pre-con {
    position: fixed;
    left: 0px;
    top: 0px;
    width: 100%;
    height: 100%;
    z-index: 9999;
}
.se-pre-con .block-spinner-bar {
    margin: 100px auto;
    width: 80px;
    display: block;
}
html {
    position: relative;
    min-height: 100%;
}
input[type=range] {
    -webkit-appearance: none;
    margin: 18px 0;
    width: 100%;
}
input[type=range]:focus {
    outline: none;
}
input[type=range]::-webkit-slider-runnable-track {
    width: 100%;
    height: 8.4px;
    cursor: pointer;
    animate: 0.2s;
    box-shadow: 1px 1px 1px #000000, 0px 0px 1px #0d0d0d;
    background: #1C4483;
    border-radius: 1.3px;
    border: 0.2px solid #010101;
}
input[type=range]::-webkit-slider-thumb {
    box-shadow: 1px 1px 1px #000000, 0px 0px 1px #0d0d0d;
    border: 1px solid #000000;
    height: 36px;
    width: 16px;
    border-radius: 3px;
    background: #ffffff;
    cursor: pointer;
    -webkit-appearance: none;
    margin-top: -14px;
}
input[type=range]:focus::-webkit-slider-runnable-track {
    background: #1C4483;
}
input[type=range]::-moz-range-track {
    width: 100%;
    height: 8.4px;
    cursor: pointer;
    animate: 0.2s;
    box-shadow: 1px 1px 1px #000000, 0px 0px 1px #0d0d0d;
    background: #1C4483;
    border-radius: 1.3px;
    border: 0.2px solid #010101;
}
input[type=range]::-moz-range-thumb {
    box-shadow: 1px 1px 1px #000000, 0px 0px 1px #0d0d0d;
    border: 1px solid #000000;
    height: 36px;
    width: 16px;
    border-radius: 3px;
    background: #ffffff;
    cursor: pointer;
}
input[type=range]::-ms-track {
    width: 100%;
    height: 8.4px;
    cursor: pointer;
    animate: 0.2s;
    background: transparent;
    border-color: transparent;
    border-width: 16px 0;
    color: transparent;
}
input[type=range]::-ms-fill-lower {
    background: #1C4483;
    border: 0.2px solid #010101;
    border-radius: 2.6px;
    box-shadow: 1px 1px 1px #000000, 0px 0px 1px #0d0d0d;
}
input[type=range]::-ms-fill-upper {
    background: #1C4483;
    border: 0.2px solid #010101;
    border-radius: 2.6px;
    box-shadow: 1px 1px 1px #000000, 0px 0px 1px #0d0d0d;
}
input[type=range]::-ms-thumb {
    box-shadow: 1px 1px 1px #000000, 0px 0px 1px #0d0d0d;
    border: 1px solid #000000;
    height: 36px;
    width: 16px;
    border-radius: 3px;
    background: #ffffff;
    cursor: pointer;
}
input[type=range]:focus::-ms-fill-lower {
    background: #4C87B9;
}
input[type=range]:focus::-ms-fill-upper {
    background: #367ebd;
}

footer {

    background-color: #f5f8fd;
    border-color: #8bb4e7;
    color: #010407;
    padding: 20px;
    -webkit-box-shadow:  0 0  10px rgba(51, 51, 51,0.5);
    -moz-box-shadow: 0 0  10px rgba(51, 51, 51,0.5);
    box-shadow: 0 0  10px rgba(51, 51, 51,0.5);
    font-size: 90%;
}
.page-header{
    margin: 0;padding-top: 9px;
}
.img-responsive{
    width: 100%;
}
.ticker {
    overflow-x: hidden;
}
.tickerwrapper{
    padding: 20px 0;
}
.tickerwrapper strong{
    padding-right: 10px;float:left;
}
.page-logo {
    max-width: 200px;
}
.page-logo img {
    max-height: 70px;max-width: 200px;width: 200px;
}
.icon-button{
    width: 32px;height: 32px;display: inline-block;
    background-size: 75% 75% ;
    background-repeat: no-repeat;background-position: center center;

}
.icon-button:hover{

}
.form-validated {
    background-image: url('/assets/entypo-white/new-message.svg') !important;
cursor: default !important;
    }
.sms-validated {
    background-image: url('/assets/entypo-white/mobile.svg') !important;;

    cursor: default !important;
}
.call-validated {
    background-image: url('/assets/entypo-white/mic.svg') !important;;

    cursor: default !important;

    }
.maplink {
    background-image: url('/assets/entypo/image.svg') !important;;

    }
.exclusive {
    background-image: url('/assets/entypo/star.svg') !important;;

    }
.more-info {
    background-image: url('/assets/entypo/info-circle.svg') !important;;

    }

.form-validated.disabled{
    background-image: url('/assets/entypo/new-message.svg') !important;;
}
.sms-validated.disabled {
    background-image: url('/assets/entypo/mobile.svg') !important;;
}
.call-validated.disabled {
    background-image: url('/assets/entypo/mic.svg') !important;;

}

.energy-storage {
    background-image: url('/assets/entypo/battery.svg');

    }
.solar-panel {
    background-image: url('/assets/entypo/th.svg');

    }
.plus {
    background-image: url('/assets/entypo/plus.svg');
    width: 16px;
    }
.building {
    background-image: url('/assets/entypo/building.svg');

    }
.expansion {
    background-image: url('/assets/entypo/squared-plus.svg');

    }
.repair {
    background-image: url('/assets/entypo/wrench.svg');

    }
thead > tr >th{
    max-width: 100px;
}

table.dataTable>tbody>tr.child span.dtr-title {
    display: inline-block;
    min-width: 75px;
    font-weight: bold;
    width: 120px;
    margin: 10px 0;
}

#leadstable_paginate {
    float: none;
}
#leadstable_paginate .pagination{
    display: block;margin: 20px 0;
}
#leadstable_paginate li a{
    min-width: 200px;
}
#leadstable_paginate li.prev{
    float:left;
}
#leadstable_paginate li.next{
    float:right;
}
#leadstable_paginate ul:after {
    content: '';
    display: block;
    clear: both;
}
table.dataTable.dtr-inline.collapsed>tbody>tr>td.child{
    padding-left: 10px;
}

table.dataTable.dtr-inline.collapsed>tbody>tr>td.child .child-label{
    padding: 5px;
}


@media (max-width: 980px) {
    #leadstable_paginate li a{
        min-width: 100px;
    }
    thead > tr >th  {
        min-width: 50px;
        max-width: 50px;
        width: 50px !important;
    }
    thead > tr >th.head5,thead > tr >th.head6{
        min-width: 100px;
        max-width: 100px;
        width: 100px !important;
    }
    table.dataTable thead th, table.dataTable thead td{
        padding: 10px;
    }
    table.dataTable.dtr-inline.collapsed>tbody>tr>th:first-child{
        padding-left: 20px;
    }
    .child-label {
        padding: 10px;
    }
}

.infobutton .icon-button {
opacity: 1;
    background-color: rgb(225, 229, 236);
}
.buylink {
    /*color:#FDD900 !important;*/
}
.validations .btn,.validations .btn:hover{
    box-shadow: none !important;margin-right: 0 !important;
}
table .buylink {
    width: 70px;
}

table .disabled.btn{
    pointer-events: none;
}

.buylink:focus{
    background-color: #1C4483;
}
.portlet.box > .portlet-title{
    padding: 0 15px;
}
.portlet.box > .portlet-title > .caption {
    padding: 17px 0;

}
.portlet.box > .portlet-title > .actions {
    padding: 9px 0 9px;

}
.portlet.box > .portlet-title > .actions > .yellow {
    height: 34px;
}

.scroll-to-top>i{
    color:#000;
    opacity: 0.65;
}
.table>tbody>tr>td, .table>tbody>tr>th, .table>tfoot>tr>td, .table>tfoot>tr>th, .table>thead>tr>td, .table>thead>tr>th {
    vertical-align: middle;
}
.btn.buylink.green:focus {
    background-color:#1C4483   ;border-color:#1C4483;
}

#login .panel-body{
    min-height: 300px;
}

.fade-enter-active, .fade-leave-active {
    transition: opacity .5s
}
.fade-enter, .fade-leave-to /* .fade-leave-active in <2.1.8 */ {
    opacity: 0
}
.panel-primary>.panel-heading {
    background: #1C4483;
}
.detailstable label{
    font-weight: bold;
}
.top-menu {padding: 0;text-align: right}
.top-menu li {
display: inline-block;margin-bottom: 5px;
}
.top-menu li a {
    width: 80px;
}
.span-child:after{
    content:'';
    display: block;
    clear: both;
}
.tickerList {
    overflow: hidden;
}
.tickerList .list-group-item{
    border:none;padding:0;
}
.welcometext span{
    margin-right: 10px;font-weight: bold;
    cursor: pointer;
}
.balancetext{
    cursor: pointer;
}

table.dataTable.dtr-inline.collapsed>tbody>tr:not(.child)>td:first-child:before, table.dataTable.dtr-inline.collapsed>tbody>tr>th:first-child:before{
    content:'\f055';
    font-family: FontAwesome;
    color:#67AC45;background-color: white;padding-right: 5px;
}
table.dataTable.dtr-inline.collapsed>tbody>tr.parent>td:first-child:before, table.dataTable.dtr-inline.collapsed>tbody>tr.parent>th:first-child:before {
    content:'\f056';
    font-family: FontAwesome;
    color:#67AC45;background-color: white;padding-right: 5px;
}
iframe[name='google_conversion_frame'] {
    position: absolute;height: 0;
}
.top-menu   {
    display: block;list-style: none;
}
@media (max-width: 768px) {
.prepaidbalancetext{
    display: block;padding-left: 0;
}

.top-menu li  {
    display: block;list-style: none;
}

}


.modal-body .btn
{
    min-width: 100px;
}
#terms-error {
    position: absolute;
}


.closewindow{
    position: fixed;
    top: 0;
    right: 0;text-align: right}

.closewindow a{
    display: none;
    background-color: #67AC45;
    min-width: 100px;
    padding: 10px 15px;
    text-align: center;
    font-weight: bold;
    color: #fff;
    text-decoration: none;
    position: fixed;
    z-index: 100;
    box-shadow: 0 0 4px 4px #ccc;
    -webkit-box-shadow: 0 0 4px #ccc;
    -moz-box-shadow: 0 0 4px #ccc;
    -webkit-border-radius: 0 0 10px 10px;
    -moz-border-radius: 0 0 10px 10px;
    border-radius: 0 0 10px 10px;
    font-size: 20px;
    text-shadow: 0 0 10px #333;
}

.filter label {
    margin-right: 20px;
}
h2{
    margin: 50px 0 20px 0;
}
.pac-container{
    z-index: 20052;
}
.buylink {
    /*width: auto;*/
    min-width: 82px;
}
.child-label .buylink {
    /*width: 100%;*/
}